body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}
.box{
	width:120px;
	height:120%>px;
	float:left;
	text-align:center;
	border: 3px white solid;
}
.genbox{
	width:122px;
	height:146px;
	float:left;
	text-align:center;
	border: 3px white solid;
}
.total{
	font-size:35px;
	margin-top: 32px;
	height:<%=width-70%>px;
}
a:link 		{text-decoration:none;color:#d33737;}
a:visited 	{text-decoration:none;color:#d33737;}
a:hover 		{text-decoration:none;color:#d33737;}
a:active 	{text-decoration:none;color:#d33737;}
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}
.infobox{
	border: 1px solid black;
    position: fixed;
    left: 50%;
    top: 50%;
    background-color: white;
    z-index: 100;
    height: 400px;
    margin-top: -175px;
    width: 500px;
    margin-left: -250px;
	display:none;
}
.infotheone{
	border: 1px solid black;
}
.trainertopic{
	font-size:35px;
}
hr{ 
	border: none; 
	height: 3px; /* Set the hr color */ 
	color: #000; /* old IE */ 
	background-color: #000; /* Modern Browsers */ 
}
.region{
	background-color:lightblue;
}
.reg_leg{
    background-image: -webkit-linear-gradient(112deg, lightblue 50%, yellow 35%);
}
.legendary{
	background-color:yellow;
}
.mythical{
	background-color:lightgreen;
}
.finnsej{
	background-color:pink;
}
img {
  /*display: block;
  max-width:120px;
  max-height:120px;
  width: auto;
  height: auto;*/
  /*max-height: 120px;
  width: 100%;*/
  object-fit: contain; /*magic*/

}

.runtsiffror{
	width:100 px;
	word-wrap: break-word;
	background-color: yellow;
}